{
	"name": "ykt-wxapp",
	"version": "1.0.0",
	"description": "",
	"main": "main.js",
	"scripts": {
		"prebuild": "node scripts/pre-build.js",
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"dayjs": "^1.11.10",
		"tim-upload-plugin": "^1.4.2",
		"tim-wx-sdk": "^2.27.6"
	},
	"uni-app": {
		"scripts": {
			"dev": {
				"title": "测试",
				"env": {
					"UNI_PLATFORM": "mp-weixin"
				}
			},
			"localhost": {
				"title": "本地",
				"env": {
					"UNI_PLATFORM": "mp-weixin"
				}
			},
			"pro": {
				"title": "线上",
				"env": {
					"UNI_PLATFORM": "mp-weixin"
				}
			},
			"ip": {
				"title": "本机ip",
				"env": {
					"UNI_PLATFORM": "mp-weixin"
				}
			}
		}
	},
	"devDependencies": {}
}